## ruby-zip 1.1.2

=== debian/changelog ===
ruby-zip (1.1.2-1) unstable; urgency=medium

  * Team upload; package being reintroduced after removal (Closes: #738745).
  * New upstream release.

  [ David Suárez ]
  * New upstream release
  * Switch package to gem2deb helper (Closes: #722367 #647073)
    - Build against supported runtimes (Closes: #730962)
    - debian/control: Add Vcs-* header
    - debian/compat: bump to version7
  * Remove old 1.8 package and add 1.9 transitional one
  * Add working watch file
  * debian/control: update homepage url
  * Update standards version; no changes needed
  * Update copyright file
  * Move package to Debian Ruby Extras team

 -- David Suárez <david.sephirot@gmail.com>  Sun, 29 Dec 2013 19:30:30 +0100

libzip-ruby (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * Add ruby 1.9.1 support

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 24 Feb 2010 17:45:27 +0900

libzip-ruby (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 25 Jul 2006 04:49:39 +0900

libzip-ruby (0.5.12-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 30 Oct 2005 05:07:30 +0900

libzip-ruby (0.5.6-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 19 Dec 2004 01:28:05 +0900

libzip-ruby (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 31 Mar 2004 16:19:19 +0900

libzip-ruby (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 11 Mar 2004 22:10:05 +0900

libzip-ruby (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 21 Feb 2004 17:15:56 +0900

libzip-ruby (0.5.1-3) unstable; urgency=low

  * fixed: commit will break files.

 -- Tatsuki Sugiura <sugi@nemui.org>  Fri, 16 Jan 2004 08:20:51 +0900

libzip-ruby (0.5.1-2) unstable; urgency=low

  * fixed; install dir.

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 19 Oct 2003 08:13:51 +0900

libzip-ruby (0.5.1-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 16 Sep 2003 02:31:19 +0900
