=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	$(RM) -R test/data/generated
	cd test && find . -maxdepth 1 -type f -and -not -iname '*.rb' -and -not -iname '.cvsignore' -delete
	$(RM) okToDeleteMoved.txt
	$(RM) *.bin
	$(RM) *.zip
	$(RM) extEntry
