## ruby-zip 1.1.6

=== debian/changelog ===
ruby-zip (1.1.6-1+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-1000544:
    rubyzip version 1.2.1 and earlier contains a Directory
    Traversal vulnerability that can be exploited to write arbitrary files to
    the filesystem. (Closes: #902720)

 -- Markus Koschany <apo@debian.org>  Wed, 15 Aug 2018 12:38:45 +0200

ruby-zip (1.1.6-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.

  [ Antonio Terceiro ]
  * debian/patches/ftbfs-jessie.patch: fix build failure on jessie

  [ Salvatore Bonaccorso ]
  * CVE-2017-5946: directory traversal vulnerability in Zip::File component
    (Closes: #856269)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Mar 2017 07:21:15 +0100

ruby-zip (1.1.6-1) unstable; urgency=medium

  * Team upload

  [ David Suárez ]
  * New upstream release.
  * Drop 'dont-use-home' patch; Fixed upstream.
  * Add 'fix-random-tests-failures' patch from upstream.
    Fixes FTBFS on some archs.
  * debian/copyright: Fix Ruby license short name.
  * debian/rules: add tests generated file to clean.
  * Drop 'libzip-ruby1.9.1' transitional package.

  [ Antonio Terceiro ]
  * debian/rules: export LANG=C.UTF-8 since the test suite assumes a UTF-8
    locale
  * debian/control add `Testsuite: autopkgtest-pkg-perl`

 -- David Suárez <david.sephirot@gmail.com>  Tue, 23 Sep 2014 20:22:47 +0200

ruby-zip (1.1.2-2) unstable; urgency=medium

  * debian/patches/dont-use-home.patch: don't use home directory while in
    tests. Fixes FTBFS pretty much everywhere.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 05 Sep 2014 15:38:51 -0300
