=== debian/control ===
Source: ruby-zip
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tatsuki Sugiura <sugi@nemui.org>, Taku YASUI <tach@debian.or.jp>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.6.1~),
               rake,
               ruby-minitest,
               unzip,
               zip
Standards-Version: 3.9.5
Homepage: https://github.com/rubyzip/rubyzip
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-zip.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-zip.git;a=summary
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-zip
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         unzip,
         zip,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby module for reading and writing zip files
 rubyzip is a ruby library for reading and writing zip (pkzip format)
 files, with the restriction that only uncompressed and deflated zip
 entries are supported. All this library does is handling of the zip
 file format. the actual compression/decompression is handled by
 zlib. zlib is accessible from ruby thanks to ruby/zlib
