## ruby-zip 1.1.7

=== debian/changelog ===
ruby-zip (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch, remove already applied hunks.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 10:06:18 +0530
