=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-minitest,
                unzip,
                zip
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/rubyzip/rubyzip
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-zip.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-zip.git;a=summary
