## ruby-zip 1.2.0

=== debian/changelog ===
ruby-zip (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2017-5946: directory traversal vulnerability in Zip::File component
    (Closes: #856269)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Feb 2017 17:38:59 +0100

ruby-zip (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

  [ Balasankar C ]
  * Add patch: require-forwardable-fix-test.patch (fix test failures)

  [ Pirate Praveen ]
  * Add myself to uploaders

 -- Sruthi Chandran <srud@disroot.org>  Fri, 26 Aug 2016 20:13:33 +0530
