=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Tatsuki Sugiura <sugi@nemui.org>, Taku YASUI <tach@debian.or.jp>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.6.1~),
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                rake,
                ruby-minitest,
                unzip,
                zip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/rubyzip/rubyzip
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-zip.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-zip.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-zip.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-zip.git
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
