## ruby-zip 1.2.1

=== debian/changelog ===
ruby-zip (1.2.1-1.1~build0.18.04.1) bionic-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 13 Dec 2018 14:14:29 -0500

ruby-zip (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2018-1000544:
    rubyzip gem rubyzip version 1.2.1 and earlier contains a Directory
    Traversal vulnerability that can be exploited to write arbitrary files to
    the filesystem. (Closes: #902720)
  * Drop CVE-2017-5946.patch because this one was already fixed in version
    1.2.1.

 -- Markus Koschany <apo@debian.org>  Mon, 13 Aug 2018 13:57:54 +0200

ruby-zip (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 23:48:00 +0530
