=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-minitest,
                unzip,
                zip
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/rubyzip/rubyzip
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-zip.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-zip.git
