## ruby-zip 1.2.2

=== debian/changelog ===
ruby-zip (1.2.2-1) unstable; urgency=medium

  [ Manas Kashyap ]
  * New Upstream Release
  * Standard version updated 
  * Debhelper Bumped
  * VCS updated  

  [ Pirate Praveen ]
  * Refresh patches and remove patches applied upstream
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Dec 2018 16:54:58 +0530
