=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                rake,
                ruby-minitest,
                unzip,
                zip
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/rubyzip/rubyzip
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-zip.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-zip.git
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zip.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zip
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
