## ruby-zip 2.0.0

=== debian/changelog ===
ruby-zip (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test failure in s390x architecture
  * Declare compliance with Debian Policy 4.5.0
  * Do not runtime depend on ruby interpreter

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 25 Mar 2020 15:10:26 -0300

ruby-zip (2.0.0-1) unstable; urgency=medium

  [ David Suárez ]
  * New Upstream version (Closes: #941222).
  * d/control:
    - Update Standards version; (no changes needed).
    - Bump debhelper from 9 to 12.
    - Add myself as uploader.
    - Wrap and sort.
    - Add 'Rules-Requires-Root' field.
    - Change architecture to arch-all.
  * d/watch: fix package rename.
  * d/copyright:
    - Update debian related files years.
    - Update format URL to secure protocol.
  * Add upstream data.
  * Clean trailing whitespace.
  * d/patches:
    - Drop 'fix-random-tests-failures'; Applied upstream.
    - Drop 'ignore-simplecov.diff'; Seems to work now.
  * Drop d/source/include-binaries; Is unused.

 -- David Suárez <david.sephirot@gmail.com>  Sat, 09 Nov 2019 00:32:04 +0100

ruby-zip (1.2.2-2) UNRELEASED; urgency=medium

  * Add salsa-ci.yml

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 08:21:37 +0530
