=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           David Suárez <david.sephirot@gmail.com>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-minitest,
                unzip,
-               zip
-Standards-Version: 4.3.0
+               zip,
+               ruby-simplecov
+Standards-Version: 4.5.0
 Homepage: https://github.com/rubyzip/rubyzip
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zip.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zip
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-zip
-Architecture: any
+Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         unzip,
+Depends: unzip,
          zip,
          ${misc:Depends},
          ${shlibs:Depends}
