=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
+export LANG=C.UTF-8
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
@@ -21,4 +23,4 @@
 	$(RM) *.bin
 	$(RM) *.zip
 	$(RM) extEntry
-
+	$(RM) -Rf emptyOutDir
