=== debian/watch ===
# watch control file for uscan
version=3

#http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rubyzip .*/rubyzip-(.*).tar.gz

# gem releases doesn't contains tests files, use github instead
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ruby-zip-$1\.tar\.gz/ \
  https://github.com/rubyzip/rubyzip/tags .*/v?(\d\S*)\.tar\.gz
