## ruby-zip 2.3.0

=== debian/changelog ===
ruby-zip (2.3.0-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Rojin Roy <rojin@riseup.net>  Thu, 08 Jul 2021 09:40:11 +0530

ruby-zip (2.3.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-zip: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * New upstream version 2.3.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Drop /usr/bin/console from binary package

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Jun 2021 01:26:59 +0530
