=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ruby-zip
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            David Suárez <david.sephirot@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-minitest,
                unzip,
                zip,
                ruby-simplecov
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/rubyzip/rubyzip
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zip.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zip
@@ -26,6 +26,7 @@
          zip,
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Ruby module for reading and writing zip files
  rubyzip is a ruby library for reading and writing zip (pkzip format)
  files, with the restriction that only uncompressed and deflated zip
