=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,7 @@
 	$(RM) *.zip
 	$(RM) extEntry
 	$(RM) -Rf emptyOutDir
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/ruby-zip/usr/bin
