## ruby-zip 2.3.2

=== debian/changelog ===
ruby-zip (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Apr 2022 18:29:43 +0530

ruby-zip (2.3.0-2) unstable; urgency=medium

  * Switch to gem-install layout (bundler need this for --local option now)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update watch file standard to 4

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 00:55:21 +0530
