=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                unzip,
                zip,
                ruby-simplecov
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/rubyzip/rubyzip
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zip.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zip
