## ruby-zip 3.2.2

=== debian/changelog ===
ruby-zip (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable
    0002-Fix-test-failure-in-s390x-due-to-array-pack-directiv.patch.
  * Explicitly depend on ruby:any for scripts.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 07 Nov 2025 13:49:02 -0600
