=== debian/control ===
--- 
+++ 
@@ -11,18 +11,17 @@
                unzip,
                zip,
                ruby-simplecov
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rubyzip/rubyzip
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zip.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zip
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-zip
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: unzip,
+Depends: ruby:any,
+         unzip,
          zip,
          ${misc:Depends},
          ${shlibs:Depends}
