=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export LANG = C.UTF-8

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	$(RM) -R test/data/generated
	cd test && find . -maxdepth 1 -type f -and -not -iname '*.rb' -and -not -iname '.cvsignore' -delete
	$(RM) okToDeleteMoved.txt
	$(RM) *.bin
	$(RM) *.zip
	$(RM) extEntry
	$(RM) -Rf emptyOutDir

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/ruby-zip/usr/bin
