=== debian/watch ===
# watch control file for uscan
version=4

# gem releases doesn't contains tests files, use github instead
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ruby-zip-$1\.tar\.gz/ \
  https://github.com/rubyzip/rubyzip/tags .*/v?(\d\S*)\.tar\.gz
